# translation of kstyle_plastik_config.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_plastik_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2004-02-26 22:56+0100\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: plastikconf.cpp:50
msgid "Animate progress bars"
msgstr "Animiraj linuju napretka"

#: plastikconf.cpp:51
msgid "Draw toolbar separator"
msgstr "Crtaj odvajač trake sa alatima"
